---
title: "CarDekho API: Used Cars Gallery | Perceptlayer"
description: "Used Cars Gallery from CarDekho as JSON. 1 credit per successful call."
url: https://perceptlayer.com/apis/cardekho/used-cars-gallery
---

[APIs](https://perceptlayer.com/apis) / [CarDekho](https://perceptlayer.com/apis/cardekho) / Used Cars Gallery

# CarDekho: Used Cars Gallery

Used Cars Gallery from CarDekho as JSON. 1 credit per successful call.

GET `/v1/cardekho/used-cars-gallery`

## Parameters

Send parameters in the query string.

| Parameter | Type | Required | Allowed values |
| --- | --- | --- | --- |
| `sku_ids[]` | list of string | Optional | Any |

## Example request

cURL shell 

```
curl "https://api.perceptlayer.com/v1/cardekho/used-cars-gallery?sku_ids[]=7d716dcf-1cd6-4135-a593-2e068dbb7f2f" \
  -H "X-API-Key: $API_KEY"
```

[Run this endpoint in the playground](https://perceptlayer.com/apis/cardekho?try=used-cars-gallery#playground) with your own parameters. 1 credit per successful call; failed calls are free.
